tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tim Funk <funk...@joedog.org>
Subject Re: [5] Unable to initialize TldLocationsCache: zip file closed
Date Wed, 08 Oct 2003 15:02:27 GMT
I was testing on 1.3. (Just an old 1.3) I meant to say I should attempt to 
upgrade to a newer 1.3 JVM. I think I can have a test box with 1.4 late next 
week if I sweet talk the right people.

For this particular config, I haven't tried running tomcat 4.1 on it. It 
might be interesting to try.

Since the specs(at my latest reading) require a minimum of a 1.3 jvm, I am 
not worried about a 1.2 jvm.

-Tim


Remy Maucherat wrote:

> Tim Funk wrote:
>> My first todo will be to get a newer JVM (1.3 or 1.4) for that machine 
>> and see how things go. I am not going to pull my hair out on this one 
>> until I can reproduce this with a newer JVM for that box. (Something 
>> I'll not be allowed to do soon for that machine :( )
> 
> 
> Ok. BTW, I never test anything anymore on JDK 1.2. So maybe there are 
> issues.
> 
> Would it be a newly introduced bug, or was it present before ?



---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-dev-help@jakarta.apache.org


Mime
View raw message